- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Move and Reorder array content
ArrayFire Functions by Category » Functions to create and modify Arrays

reorder, transpose, flip, join, tile, etc. More...

## Modules
| flat
| Flatten the input to a single dimension.
| flip
| Flip the input along sepcified dimension.
| join
| Join up to 4 arrays along specified dimension.
| moddims
| Modify the input dimensions without changing the data order.
| reorder
| Reorder the input by in the specified order.
| replace
| Replace elements of an array based on an conditional array.
| select
| Select elements from two arrays based on an conditional array.
| shift
| Circular shift slong specified dimensions.
| tile
| Tile the input array along specified dimensions.
| transpose
| Matrix Transpose.

## Detailed Description

reorder, transpose, flip, join, tile, etc.